import Vue from "vue";
import queryHandlers from "@/utils/queryHandlers";

const helpers = { ...queryHandlers };

const plugin = {
  install() {
    Vue.helpers = helpers;
    Vue.prototype.$helpers = helpers;
  },
};

Vue.use(plugin);
